Subject: Re: bug#40558: Modular TexLive "Insufficient extension fonts" and duplicate fonts
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 23 Jan 2022 11:55:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] writes:

>> At least the question “is texlive-amsfonts broken” is definitively
>> answered.  This was what this issue was about, no?  I’d rather keep the
>> other issue separate.
>
> Well, it's still broken in the sense that we're not able to typeset with
> eufm10, no?

Something might be broken, but it’s not texlive-amsfonts.

Going back to the first message in this bug report here I can no longer
reproduce the problem.  I used this manifest:

(specifications->manifest
 (list "texlive-amscls"	
       "texlive-amsfonts"	
       "texlive-base"	
       "texlive-cm"	
       "texlive-cm-super"	
       "texlive-fontinst"	
       "texlive-fonts-ec"	
       "texlive-fonts-latex"	
       "texlive-generic-ulem"	
       "texlive-hyperref"
       "texlive-latex-amsmath"
       "texlive-latex-base"	
       "texlive-latex-capt-of"	
       "texlive-latex-preview"	
       "texlive-latex-wrapfig"	
       "texlive-latexconfig"	
       "texlive-metafont"	
       "texlive-oberdiek"	
       "texlive-pstool"	
       "texlive-unicode-data"))

And this TeX file:

Running pdflatex on the file throws no errors and it produces a PDF file
as expected.

So I’ll close this issue.  I suggest we keep investigating the problem
with eufm10 in issue 53339.

-- 
Ricardo